
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 996;
    background: #Ff6633;
    width: 40px;
    height: 40px;
    transition: all 0.4s;
}

    .back-to-top i {
        font-size: 28px;
        color: #fff;
        line-height: 0;
    }

    .back-to-top:hover {
        background: #Ff0066;
        color: #fff;
    }

    .back-to-top.active {
        visibility: visible;
        opacity: 1;
    }

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    overflow: hidden;
    background: #fff;
}

    #preloader:before {
        content: "";
        position: fixed;
        top: calc(50% - 30px);
        left: calc(50% - 30px);
        border: 6px solid #cc1616;
        border-top-color: #b03cec;
        border-radius: 50%;
        width: 60px;
        height: 60px;
        -webkit-animation: animate-preloader 1s linear infinite;
        animation: animate-preloader 1s linear infinite;
    }

@-webkit-keyframes animate-preloader {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes animate-preloader {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/*Bumer styles*/
.HideControlJireh {
    display: none;
}


.mbutton {
    /*    border: 0.1em #333336 solid;
    border-radius: 0.2em;
    text-decoration: none;
    color: black; 
    padding: .1em .1em .1em .1em;
    background-color: #80b5a2;
    font-size: 14px;
    height: 30px;*/
    /*border: 0;*/
    padding: 10px 32px;
    color: #0e3041;
    font-weight: 600;
    transition: 0.5s;
    border-radius: 6px;
    border: 4px solid #0e3041;
    /*background: #fff;*/
    background: transparent;
}

    .mbutton:hover {
        /*background-color: #76c263;*/
        background: #8bc4e1;
        color: #fff;
        border: 3px solid #0e3041;
    }

/*Master button*/
.mbuttonMaster {
    padding: 10px 32px;
    /*color: #0e3041;*/
    color: #0e3041;
    font-weight: 600;
    transition: 0.5s;
    border-radius: 7px;
    border: 4px solid #8bc4e1;
    /*background: #0e3041;*/
    /*background: rgba(214, 215, 216, 0.6);*/
    background-color: #4fb3a7;
    background-image: linear-gradient(315deg, #bbf0f3 0%, #f6d285 74%);
}

    .mbuttonMaster:hover {
        background: #8bc4e1;
        color: #fff;
        border: 3px solid #0e3041;
    }

.mbuttonActive {
    border: 0.1em #b9b7b7 solid;
    border-radius: 0.2em;
    text-decoration: none;
    color: #0e3041;
    /*padding: 0.5em 1em;*/
    padding: .1em .1em .1em .1em;
    background-color: #6ee252;
    font-size: 14px;
    height: 30px;
}

    .mbuttonActive:hover {
        background-color: #76c263;
        color: black;
        border: 0.1em #333336 solid;
    }

.mbuttonIactive {
    border: 0.1em #b9b7b7 solid;
    border-radius: 0.2em;
    text-decoration: none;
    color: #9a9a9a;
    /*padding: 0.5em 1em;*/
    padding: .1em .1em .1em .1em;
    background-color: #fff;
    font-size: 14px;
    height: 30px;
}

    .mbuttonIactive:hover {
        background-color: #6ee252;
        color: black;
        border: 0.1em #0e3041 solid;
    }



.mbuttonDelete {
    border: 0.1em #333336 solid;
    border-radius: 0.2em;
    text-decoration: none;
    color: white;
    /*padding: 0.5em 1em;*/
    padding: .1em .3em .1em .1em;
    background-color: #ee0707;
    font-size: 14px;
    height: 30px;
}

    .mbuttonDelete:hover {
        background-color: white;
        color: black;
        border: 0.1em #333336 solid;
    }




.mbuttonDepr {
    border: 0.1em #333336 solid;
    border-radius: 0.2em;
    text-decoration: none;
    color: white;
    padding: 0.5em 1em;
    background-color: #333336;
    font-size: 14px;
    height: 30px;
}

    .mbuttonDepr:hover {
        background-color: white;
        color: black;
        border: 0.1em #333336 solid;
    }



.HideControl {
    display: none;
}

.mbuttonLogin {
    border: 0.1em #b9b7b7 solid;
    border-radius: 0.2em;
    text-decoration: none;
    color: #ebeaea;
    padding: 0.5em 1em;
    background-color: #3b8ce2;
    font-size: 14px;
    height: 30px;
}

    .mbuttonLogin:hover {
        background-color: #fdfeb5;
        color: black;
        font-size: 14px;
        font-weight: 500;
        border: 0.1em #333336 solid;
    }

.mbuttonNewPass {
    border: 0.1em #333336 solid;
    border-radius: 0.2em;
    text-decoration: none;
    color: white;
    padding: 0.5em 1em;
    background-color: #f82b06;
    font-size: 15px;
    height: 39px;
    Width: 158px;
}

    .mbuttonNewPass:hover {
        background-color: white;
        color: black;
        border: 0.1em #333336 solid;
    }

.Bumericons {
    box-shadow: 0 0 0 4px rgba(255,255,255,1);
    transition: background 0.2s, color 0.2s;
}

    .Bumericons:hover {
        background: rgba(255,255,255,1);
        color: #64bb5d;
    }

        .Bumericons:hover:before {
            animation: spinAround 2s linear infinite;
        }

.float-right {
    text-align: right;
}

.TextBoxBumer {
    border: 2px solid grey;
    border-radius: 7px;
    height: 45px;
}

    .TextBoxBumer:hover {
        border: 2px solid black;
        border-radius: 7px;
    }

    .TextBoxBumer:focus {
        border: 2px solid #569ce0;
        background-color: lightblue;
        border-radius: 7px;
    }



.dropdownn {
    /*    border: outset;
    background-color: #4169d7; 
    color: white;
    box-sizing: content-box;
    height: 34px;
    border-radius: 9px;*/
    left: 14px;
    margin: 0;
    padding: 10px 0;
    background: #f4d489;
    width: 100% !important;
    transition: 0.3s;
    border-radius: 2px;
    border-bottom-left-radius:9px;
}

    .dropdownn:hover {
        left: 14px;
        width: 98%;
        margin: 0;
        padding: 10px 0;
        background: #dfa725;
        transition: 0.3s;
    }


.dropdownlogout {
    /*    border: outset;
    background-color: #4169d7; 
    color: white;
    box-sizing: content-box;
    height: 34px;
    border-radius: 9px;*/
    height:32px;
    font-size:12px !important;
    font-weight:500;
    border: 4px solid #0e3041;
    left: 8px;
    margin: 0;
    padding: 5px ;
    background: #f4d489;
    /*width: 100% !important;*/
    transition: 0.3s;
    border-radius: 7px;
    border-bottom-left-radius: 12px;
}

    .dropdownlogout:hover {
        /*left: 14px;*/
        /*width: 98%;*/
        margin: 0; 
        background: #dfa725;
        transition: 0.3s;
    }



.dropdownDelete {
    border: outset;
    /*background-color: #80b5a2;*/
    /*    box-sizing: content-box;
    height: 34px;
    border-radius: 9px;
    color: white;
    background-color: red;*/
    left: 14px;
    margin: 0;
    padding: 10px 0;
    color: white;
    background: red;
    border-radius: 2px;
    /* width: 100% !important;*/
    transition: 0.3s;
}

 .dropdownDelete:hover {
    background-color:white; 
    color: red; 
    font-weight:800;
    border: 0.2em #fc3434 solid;
}


   .custom-combobox {
    position: relative;
    display: inline-block;
    width:93%;
  }
  .custom-combobox-toggle {
    position: absolute;
    top: 0;
    bottom: 0;
    margin-left: -1px;
    padding: 0;
  }
  .custom-combobox-input {
    margin: 0;
    padding: 5px 10px;
    width:370px;
  }

  .mbuttonOrang {
border: 0.1em #333336 solid;
border-radius: 0.2em; 
text-decoration: none;
color: white;
padding: 0.5em 1em;
background-color:#d46303;
/*background-color:#ebbe0e;*/
font-size: 15px;
}

.mbuttonOrang:hover {
    background-color:white; 
    color: black; 
border: 0.1em #333336 solid;
}

    .Bumericons {
	box-shadow: 0 0 0 4px rgba(255,255,255,1);
	transition: background 0.2s, color 0.2s;	
    }

    .Bumericons:hover {
	background: rgba(255,255,255,1);
	color: #64bb5d;
    }

    .Bumericons:hover:before {
	animation: spinAround 2s linear infinite;
    }

          .float-right {
              text-align: right;
          }

.TextBoxBumer {
  border: 2px solid grey;
  border-radius: 9px;
  height:29px;
}

.TextBoxBumer:hover {
  border: 2px solid black; 
  border-radius: 9px;
}

.TextBoxBumer:focus {
  border: 2px solid #569ce0;
  background-color:lightblue;
  border-radius: 9px;
}